<?

echo '<div class="smile">';
echo '<div class="block_smile">';
echo '<span class="panel_smile"><i class="point"></i>';

$smile = mysql_query("SELECT * FROM `smile` LIMIT 100");
while($smiles = mysql_fetch_array($smile)){
echo '<span href="javascript:%20x()" onclick="DoSmilie(\' '.text($smiles['smile']).' \');"><img src="/style/smiles/'.$smiles['id'].'.gif"></span>';
}

echo '</span>';
echo '</div>';
echo '</div>';

?>